a:hover, a:active, a:focus, a:link, a:visited {
	color: #0000FF;
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 11pt;
	text-decoration: none;
}

a:hover {
	color: red;
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 11pt;
	text-decoration: none;
}

a.menu:hover, a.menu:active, a.menu:focus, a.menu:link, a.menu:visited {
	color: #0000FF;
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 9pt;
	text-decoration: none;
}

a.menu:hover {
	color: red;
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 9pt;
	text-decoration: none;
}

p {
	color: #444444;
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 11pt;
	text-decoration: none;
}

td {
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 10pt;
}

td.head {
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 9pt;
	font-weight: bold;
}

td.head2 {
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #CC0000;
}

td.red {
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	color: #CC0000;
}

h1 {
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 14pt;
	font-weight: bold;
	margin: 0px;
	text-align: left;
}

h2 {
	color: red;
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	margin: 0px;
}

h3 {
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 11pt;
	font-weight: bold;
	margin: 0px;
}

body {
	color: #444444;
	font-family: Arial,Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 11pt;
	font-style: normal;
	margin: 10px;
	padding: 0px;
	text-align: left;
	text-decoration: none;
}
